{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM Service generates SPATEM are time ordered",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "Check that TLM Service generates SPATEM are time ordered"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT has sent a SPATEM\r\nensure that\r\n\twhen\r\n\t\tseveral SPATEM are generated\r\n\tthen\r\n\t\tthe IUT sends SPATEM in time order",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT has sent a SPATEM\r\nensure that\r\n\twhen\r\n\t\tseveral SPATEM are generated\r\n\tthen\r\n\t\tthe IUT sends SPATEM in time order"
        },
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "2",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "2"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "in process",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "96d09b79-0b70-4c3b-9274-85f6db9bfedb",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "96d09b79-0b70-4c3b-9274-85f6db9bfedb"
}